<style type="text/css">
    .article_box {
        display: flex;
        justify-content: space-between;
        padding: 1rem 2px;
        overflow-x: visible;
        overflow-y: hidden;
        max-width: 1200px;
        margin: 0 auto;
    }
    .article_card {
        width: 250px;
        height: 350px;
        box-shadow: 0px 3px 6px #00000029;
        border: 1px solid #e6e6e6;
        transition: 500ms;
        border-radius: 10px;
        display: inline-block;
        box-sizing: border-box;
        padding: 20px 14px;
        margin: 50px 30px 30px 0;
        vertical-align: top;
        position: relative;
    }
    .article_card p {
        position: absolute;
        top: 53%;
        left: 50%;
        font-size: 14px;
        line-height: var(--line-height-24);
        color: var(--body-color);
        font-weight: var(--light-font);
        transform: translate(-50%, -50%);
        width: 75%;
        text-align: center;
        padding-bottom: 30px;
    }
    .article_card a {
        position: absolute;
        bottom: 3rem;
        left: 50%;
        transform: translate(-50%, 0);
        background: #242424;
        color: #fff;
        text-decoration: none;
        padding: 8px 0;
        border-radius: 5px;
        font-size: 16px;
        font-weight: var(--light-font);
        transition: 500ms;
        box-sizing: border-box;
        min-width: 148px;
        text-align: center;
        letter-spacing: 0.32px;
    }
    .article_card:hover {
        box-shadow: 0px 10px 6px #00000029;
        transform: translateY(-1.25rem) scale(1.005) translateZ(0);
    }
    .article_card a:hover {
        background-color: #fdbd3f;
    }
</style>
<div class="article_box">
    <div class="article_card">
        <div class="i-logo"><img src="https://au.alogic.co/media//cms/hero/image/macworld-logo.jpeg" alt="" width="140" /></div>
        <p>"ALOGIC Matrix 3-in-1 Magnetic Charging Dock – Best modular 3-in-1 magnetic charger"</p>
        <a href="https://www.macworld.com/article/668980/best-magsafe-chargers.html#toc-16">Read full article</a>
    </div>
    <div class="article_card">
        <div class="i-logo"><img src="https://au.alogic.co/media/cms/hero/tmp/forbes-logo-v2.png" alt="" width="140" /></div>
        <p>"ALOGIC’s Modular Matrix Charging System Is MagSafe Compatible And Ideal For iPhones"</p>
        <a href="https://www.forbes.com/sites/marksparrow/2023/03/20/alogics-modular-matrix-charging-system-is-magsafe-compatible-and-ideal-for-iphones/?sh=7859c403369b">Read full article</a>
    </div>
    <div class="article_card">
        <div class="i-logo"><img src="https://au.alogic.co/media/cms/hero/tmp/Cult-of-mac.png" alt="" width="140" /></div>
        <p>"ALOGIC’s new Matrix ecosystem makes wireless charging easy anywhere."</p>
        <a href="https://www.cultofmac.com/805701/alogic-matrix-modular-wireless-charging-ecosystem/">Read full article</a>
    </div>
    <div class="article_card">
        <div class="i-logo"><img src="https://au.alogic.co/media/cms/hero/tmp/it-logo.png" alt="" width="140" /></div>
        <p>"Make whatever wireless charger you need anytime with the ALOGIC Matrix ecosystem"</p>
        <a href="https://itwire.com/reviews-sp-288/mobile-devices/make-whatever-wireless-charger-you-need-anytime-with-the-alogic-matrix-ecosystem.html">Read full article</a>
    </div>
</div>
